To our Stockholders:
For the sixth consecutive year, Humana achieved strong 
earnings growth in 2006. It was a year in which we 
increased revenues by nearly 50 percent and earnings 
per common share by more than 60 percent -- making 
our company by far the most impressive growth story in 
our industry, and one of the best in American business. 
And it was a year that established the momentum to 
allow us to forecast another year of substantial revenue 
and net income growth in 2007. 
A Transformative Year 
A year ago, we predicted that 2006 would be a 
transformative year for Humana. It was. In growing 
from a $14 billion to a $21 billion enterprise and adding 
an additional 4.2 million medical members during 2006, 
we transformed ourselves from a regional competitor 
to a national leader, now active in all 50 states, with a 
strong, wellrespected brand. 
How did we achieve this success? 
. We established Humana as one of the top two 
competitors in the new Medicare Prescription 
Drug Plan (PDP) arena, vastly exceeding our 
membership expectations. 

. We met our aggressive membership goals 
for Medicare Advantage and used our 
unique and successful Medicare marketing, 
distribution and valueproposition model to 
position ourselves for continued Medicare 
Advantage growth into the future. 
. Earnings in our Commercial segment 
continued to increase, with membership 
growth occurring in segments of strategic 
focus: Administrative Services Only (ASO), 
individual, small group and consumer plans. 
. We solidified and enhanced our position 
as a leading consumer company in health 
benefits, at the forefront of the movement 
toward greater cost and quality transparency. 
. We successfully administered another option 
period of our TRICARE contract, and are now 
in our 11th year as a trusted Department of 
Defense business partner. 
. We were named ``easiest to do business 
with'' in a national physician survey 
conducted by athenahealth, validating our 
commitment to becoming the industry's 
numberone provider partner, and ranked 
first in Florida and second in Texas in a J.D. 
Power survey of customer satisfaction 
among PDP members. 
For 2006, earnings per common share were 
$2.90, representing an increase of 62 percent 
over the $1.79 per common share we earned 
last year. 

Leadership in Health Benefits 
Beyond pacesetting growth, an important way to 
measure industry leadership is to look at brand 
positioning in relation to peers. As determined 
by CoreBrand, the nation's foremost authority 
on the quantification of brand equity, Humana's 
brand scores the highest in favorability of any in 
our industry. Our news media ``shareofvoice'' 
in consumerism, Medicare and transparency 
is first among our peer companies. And our 
emphasis on putting the consumer at the center 
of the healthbenefits equation, which we 
pioneered in 2000, is now being followed by 
many competitors. 

Medicare: Unprecedented 
Expansion 
During 2006, Humana launched a significantly 
expanded offering of Medicare insurance plans 
in response to the 2003 Medicare Modernization 
Act. In preparing for this breakthrough 
opportunity, we were convinced that we 
could offer PDP options that people with 
Medicare would wholeheartedly embrace. 
At the same time, we believed we could 
significantly expand our multiple Medicare 
Advantage offerings and, over time, present 
our new PDP members with Medicare 
Advantage value propositions that would 
represent compelling, affordable longterm 
benefits solutions. 
The positive response to our strategy was 
unprecedented. Our PDP offerings enrolled 
3.5 million members, the secondhighest total 
among all carriers. We were especially gratified 
by the 2.9 million of this total who chose us 
voluntarily (as opposed to being autoassigned) -- 
also the secondhighest industry result. 
Our Medicare Advantage plans grew from 
approximately 560,000 at December 31, 2005 to 
1 million a year later. Total Medicare membership 
at December 31, 2006, was 4.5 million, a more 
than eightfold increase in 12 months. 
Behind these results is a unique, integrated 
Medicare model that was in tune with seniors' 
needs and desires. It featured the following 
principal elements. 
First, while Medicare is a government 
program, it is in our view a retail 
consumer business. Our research suggested 
that just as with our ``Smart'' family of consumer 
focused Commercial products, a spectrum of 
product offerings featuring varying benefits and 
different price points would appeal to people 
with Medicare. We developed SmartSummary Rx, 
the industry's first cumulative, personalized cost 
and benefits statement that shows our Medicare 
members what prescriptions they filled, how 
much they paid for them and how to save money 
in the future. We learned that seniors wanted to 
be approached and educated oneonone, so we 
developed our successful national ``Let's Talk'' RV 
educational campaign prior to the selling period. 
It eventually reached more than 300 cities. We 
also wanted to establish ourselves as the thought 
leader in Medicare, and therefore executed 
an early, aggressive national media strategy, 
positioning Humana as the ``goto'' company on 
questions of plan design, senior preferences and 
public policy.

Second, we knew seniors wanted to 
enroll in the new Medicare options 
through a variety of formats, so, in 
conjunction with our government partners, we 
developed the capacity for esignatures and 
a robust Humana website to facilitate online 
enrollment. As it turned out, 38 percent of our 
firstyear PDP enrollees signed up online. 
Knowing that WalMart has an enormous 
volume of senior traffic, we partnered with this 
trusted consumer brand -- and with other leading 
consumer companies like State Farm and USAA -- 
which served as effective sales distribution 
channels throughout the enrollment period. 
We knew people with Medicare wanted to be 
treated as active, dynamic individuals; thus we 
developed a distinguishing series of qualityof 
life programs, including Humana Active Outlook, 
a comprehensive menu of health, wellness and 
healthy lifestyle offerings; SilverSneakers, which 
provides free health club memberships; and 
PositScience, a computerbased brain fitness 
program promoting mental acuity. 

Third, we knew that unparalleled service 
in the first year would be crucial to 
establishing longterm relationships 
with our new senior membership. We 
therefore invested accordingly and, as mentioned 
previously, earned the number one PDP service 
company ranking in Florida and number two 
in Texas -- both states with large Medicare 
populations -- from J.D. Power and Company. 
Finally and most importantly, we knew 
that seniors would ultimately measure 
the success of our PDP offerings by their 
ability to save money on prescription 
drugs. They have. Seniors across the nation are 
saving billions of dollars in drug costs, and the 
program is costing the government less than 
anticipated -- about $113 billion less over the 
next ten years, according to a recent report by 
actuaries from the Centers for Medicare and 
Medicaid Services. 
As we entered the 2007 PDP selling season 
in late 2006, we believed our senior population 
would be extremely loyal to Humana, and 
they have been. Our objective was to 
maintain our PDP enrollment of approximately 
3.5 million members throughout this year. 
January enrollment results confirm that we 
are now on track to exceed this, as we expect 
to have approximately 3.6 million members 
by December 31. 
We're also pleased with the way our Medicare 
Advantage sales season has unfolded so far. 
Sales to date have been robust, coming in 
slightly above our expectations, while attrition 
is within our forecasted range. We expect 
to finish 2007 with between 1,130,000 and 
1,200,000 Medicare Advantage members. As our 
relationship with our PDP members strengthens 
over time, we believe those members will 
become increasingly interested in our Medicare 
Advantage value proposition, which bodes well 
for future Medicare Advantage growth.

Commercial: Consumer Leadership 
is a Competitive Differentiator 
Given a difficult Commercial pricing environment, 
our leadership in consumerism is enabling us 
to break free from the ``commodity pack.'' 
Continued expansion of our consumerfocused 
offerings, with parallel growth in ASO, individual 
and small group plans, will contribute to 
Humana's growth in earnings in the Commercial 
segment. Our ongoing success will focus on 
these primary features. 

A broad, balanced portfolio. Membership 
in Humana's ASO, individual, and Smart family of 
consumer health plans now represents more than 
50 percent of our Commercial business. From the 
start of 2004 to the end of 2006, membership 
has grown in each category. 
. In ASO, membership more than doubled 
from 712,000 to 1.53 million. 
. In consumerchoice products, membership 
more than tripled from 116,000 to 438,000. 
. In individual products, membership more 
than tripled from 55,000 to 183,000. 
Consumerism. As the market increasingly 
views consumerism as the answer to rising 
costs, we believe our unique, comprehensive 
approach will take hold more broadly. By 
uniting product design, financial forecasting, 
clinical programs and consumer engagement, 
Humana's Guidance Solution delivers sustainable 
employer cost savings and provides consumers 
with a superior healthplan experience. Growing 
evidence indicates the approach is working. A 
fouryear analysis of 231 companies and 219,000 
Humana SmartSuite members (from a range 
of industries) shows an annual medical cost 
trend consistently in the 4 to 5 percent range, 
improved drug compliance rates and enhanced 
use of preventive health care services, all with 
the employer/employee cost share virtually 
unchanged. In our view this is real consumerism, 
and it represents a longterm competitive growth 
advantage for Humana. 
Transparency. Humana is ahead of the 
competition in bringing cost and performance 
data to consumers, who need this information to 
make educated choices. In reference to Humana's 
current and comingtomarket transparency 
tools, a Towers Perrin health care consultant 
recently remarked that Humana is ``eons ahead 
of the competition.''

Leveraging Medicare success to 
enhance Commercial growth. As we have 
secured new physician and hospital network 
arrangements for our expanding Medicare 
business across the country, we've become better 
positioned to expand our Commercial presence 
as well. Offseason deployment of our Medicare 
sales force for individual Commercial sales and 
the growing recognition of Humana's brand 
through our Medicare expansion make it easier 
for us to contract with providers as well as to sell 
and renew Commercial members. 
Becoming a trusted infomediary. 
In the last few years we've expanded our 
role as a trusted infomediary for a variety 
of key audiences. 
. For providers, we've developed Availity (in 
conjunction with Blue Cross Blue Shield of 
Florida), a highly successful, standardized 
online realtime claims interface. All of 
Florida's hospitals and 93 percent of its 
physicians have embraced this technology, 
which has enormously expanded provider 
connectivity and contributed to Humana's 
national reputation as ``easiest to do business 
with'' among doctors. Availity has also 
become a valueadded consumer benefit 
by facilitating realtime claims adjudication, 
payerbased electronic health records and 
HSA administration at physician offices. Of 
special note is our forthcoming expansion of 
Availity to Illinois, Texas, Oklahoma and New 
Mexico as a result of a new agreement with 
HCSC, the Blue Cross plan in those states. 
. For employers, we've created a 
technologically advanced, hospital and 
physician costandquality online transparency 
project in conjunction with the Business 
Healthcare Group of Southeast Wisconsin, 
a Milwaukeebased employer coalition. This 
groundbreaking initiative takes transparency 
to a new level. And it has performed 
remarkably well. According to coalition data, 
health costs for the coalition's ASO members 
served by Humana declined by 15 percent in 
2006 compared to 2005. 
. Among many guidance tools developed for 
Commercial members, the most noteworthy 
is SmartSummary, a more robust version 
of SmartSummary Rx. SmartSummary 
cumulatively tracks the health services 
members used, what those services cost and 
what members could do to save money in 
the future for all benefits covered by the plan. 
Our overall consumer knowledge base, built first, 
as we mentioned, from engaging consumers in 
our Commercial segment, has been enhanced 
by what we've learned from managing Medicare 
as a consumer business. Such crossintegration 
of consumer capabilities is at the heart of our 
success. One of the key lessons we have learned 
from all our efforts in the past halfdecade is 
the more we meet consumers on their own 
terms, the more they view us as a valueadded 
``guidance partner,'' engendering their loyalty 
over many years. 

Looking Ahead 
With future growth in mind, we'd now like to 
turn to what we believe is the most compelling 
question for leaders in our industry: What will 
it take to achieve longterm success in the 
emerging new world of health benefits? As 
context, we would stipulate that our sector has 
largely been immune from challenges that have 
profoundly affected the rest of the economy -- 
globalization, competition from outside the 
industry and changing consumer preferences. 
But that's about to change. Longterm 
cost factors that result primarily from the 
demographics of aging, along with baby 
boomers' relentless desire to better themselves 
(and their ability to pay for the privilege), will 
rapidly bring health care into the mainstream. 
And only those companies already making 
progress on the 10 imperatives set forth below 
will be able to thrive. 
1. Join the rest of the economy. We've 
had the luxury of living in a world where 
the anomalies of the thirdparty payer 
system have shielded us from the realities

of the marketplace. As consumers pay more 
through higher deductible health plans 
and other forms of costsharing, they will 
increasingly seek the value they've come 
to expect in other aspects of their 
purchasing lives. 
2. Drive integration toward a total solution. 
For consumers, solutions are allimportant. 
Whether it's a telecommunications company 
bundling everything from basic phone service 
to ondemand entertainment, or megastores 
that offer a wide variety of products under 
one roof, buyers want offerings that make 
their lives better and easier. In health care, 
consumers have had to hunt to find ``pieces'' 
of solutions as best they can. 
3. Embrace an inevitable new role. 
Those who define our industry only as 
aggregating risk, building networks and 
paying claims have less than half the story. 
Today and tomorrow we'll offer tools, 
programs and support that underpin a 
guidancepartner role that produces lower 
costs, better outcomes and a quality 
healthplan experience. 
4. Exhibit a passion for the consumer. 
Our industry has never had a consumer focus, 
primarily because it never had to. Observing, 
understanding and listening to consumers 
will soon become vital -- but that's only the 
beginning. We must be passionate about the 
belief that consumers, as drivers of 
twothirds of the economy, are the only 
means to achieving sustainable systemic 
change in health care. 
5. View consumerism as a strategy, not 
simply a product. Consumerism in health 
benefits should be more about how people 
think and act rather than what they buy. 
Although products are increasingly designed 
to promote positive behavior change, they 
cannot by themselves drive lasting consumer 
engagement unless they are integrated with 
clinical guidance, financial forecasting and 
consumer education. 
6. Advance the growing convergence of 
health benefits and finance. As costs 
and costsharing continue to rise, helping 
consumers understand the tax advantages 
of the HSAs they choose, for example, will 
produce savvy decisionmaking likely to 
carry over into the ``use'' side of the 
choosefinanceuse equation. 
7. Maximize the power of data. 
Health plans are at the center of the 
health system's dataflow. While protecting 
members' privacy, we are uniquely able to 
aggregate, analyze and draw insights from 
data that is sent to us from every point in the 
system -- hospitals, pharmacies, laboratories, 
doctors and specialty providers. From these 
insights, consumers can be empowered to 
change behavior. 
8. Value and build success through 
intangibles. The era of valuing 
corporations based on land, buildings, 
machinery and equipment is long past. In 
the health benefits sector, such intangibles 
as patents, processes, knowledge, brand 
and human capital increasingly differentiate 
successful companies and lead to solutions 
for consumers. 
9. Find opportunities to standardize 
connectivity. An ATM card works anywhere 
because the banking industry had the insight 
to realize that a proprietary productivity gain 
could be leveraged into a far more valuable 
revenue and profitgenerator, if rivals would 
cooperate to support a common system. 
Such cooperation, leading to standardization 
and increased connectivity, can work for our 
sector the same way, with the consumer 
being the beneficiary. 

10. Balance scale with innovation. Size is 
important to enable meaningful technology 
investment. But nimble thinking is critical 
too. If size were the only determinant of 
success, the industry wouldn't be in need 
of fundamental, consumeroriented reform, 
since some health insurers have enjoyed large 
scale for some time. 
What these imperatives add up to is that success 
will come to companies that think boldly (in 
terms of vision and solutions), change quickly 
(by exploring adjacencies, fostering integration 
and acting on insights) and make data work 
harder -- for consumers, and thus for themselves. 
Humana's recent transformative growth, and our 
experience applying many of these imperatives in 
our consumer approach to Medicare expansion, 
position us well for this kind of success. 
Summary 
To sum up, Humana has become a leader 
in our industry. We're at the forefront of 
consumerism and transparency -- related industry 
``megatrends'' that are both gaining momentum. 
We're forecasting another year of record 
revenues and earnings; if we achieve only the 
low end of our projections, we will have nearly 
doubled in revenues in two years and more than 
doubled in net income. We're expanding our 
guidance skills to embrace new services designed 
to create longterm profitable relationships with 
our growing health plan membership base. 
Such leadership is especially important in the 
context of renewed national interest in health 
reform. Humana, our trade association and the 
business groups we belong to all believe that 
every American should have access to affordable 
health care coverage. We further believe that 
first priority should be given to covering all 
children and making our health care system more 
efficient and effective. We've long been a partner 
with government in Medicare, Medicaid and 
TRICARE, and we believe that whatever direction 
health reform ultimately takes, our successful 
experience -- combined with our commitment to 
consumerism and innovation -- will stand us in 
good stead. 
As you think about Humana's future, we invite 
you to bear in mind the following essentials: 
. We have transformed ourselves into a 
company with a nationwide presence 
and brand. 
. We are firmly and successfully focused on the 
imperatives necessary to be successful over 
the long term. 
. We are poised to achieve significant growth 
in revenue and earnings in our Medicare and 
Commercial businesses. 
. We are dedicated to reducing costs and 
providing a superior health plan experience 
through consumer engagement. 
. We use technology to enable new products 
and services, providing guidance and total 
solutions for employers and consumers. 
. We engage in research and development to 
foster constant innovation, unexcelled service 
and positive consumer behavior change. 
. Our board of directors is a focused, 
independent team that brings to bear a 
wide spectrum of operational expertise on 
Humana's strategic direction. 
Sincerely, 

David A. Jones, Jr. 
Chairman of the Board 
Significant Stockholder 
Michael B. McCallister 
Director, President and Chief Executive Officer 
Significant Stockholder 